package com.diagbot.mapper;

import com.diagbot.entity.UserAuthentication;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;

/**
 * <p>
 * 用户认证信息表 Mapper 接口
 * </p>
 *
 * @author zhaops
 * @since 2018-09-17
 */
public interface UserAuthenticationMapper extends BaseMapper<UserAuthentication> {
    UserAuthentication getByUserId(Long userId);
    
    int getAllWaitAuthCou();
}
